<?php define('RENDER_MODE', 'catalyz');

$node = $page->getNode();

use_helper('Form');
use_helper('Url');

$properties = array();
$properties['page'] = $page;
$properties['node'] = $node;
$properties['ContentTree'] = $ContentTree;

ob_start();
use_helper('I18N');

$allLanguages = sfConfig::get('app_translations_available_languages');
$default = sfConfig::get('app_translations_default_language');
// $existing_languages = $node->getAvailableTranslations();
$allLanguages = Catalyz::getAllTranslations();
unset($allLanguages[$default]);
?>

<div class="content-add01">
	<div class="heading01"><h1>Vous êtes inscrit !</h1></div>
</div>

<table>
	<tfoot>
	 <tr>
	 	<td>
	 	</td>
	 </tr>
	</tfoot>
	<tbody>
		<tr>
			<td>
				<p>L'envoi d'une nouvelle carte d'adhésion sera facturée 3 euros (coût de fabrication).</p>
				<div style="margin:0 auto; text-align:center;"><?php include_partial('paypalButton', array('amount' => $amount,
																											'label' => $label)) ?></div>
			</td>
		</tr>
	</tbody>
</table>

<?php
$content = ob_get_contents();

ob_end_clean();
// $layout = LayoutManager::instance()->getCatalyzTemplate($ContentTreeNode->getCurrentLayoutNameForAction());
$properties['layout_family'] = 'katao';
$properties['layout_name'] = 'layoutv2';
$properties['content'] = $content;

include_component($properties['layout_family'], $properties['layout_name'], $properties);
?>